package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRoleMenuInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRoleMenuInfoMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbPlussRoleMenuInfo record);

    int insertSelective(TbPlussRoleMenuInfo record);

    TbPlussRoleMenuInfo selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbPlussRoleMenuInfo record);

    int updateByPrimaryKey(TbPlussRoleMenuInfo record);
}